#shopify-section-announcement-bar {
  width: 100%;
}
@media (max-width: 768px) {
  #shopify-section-announcement-bar {
    display: none;
  }
}
#shopify-section-announcement-bar .announcement-bar {
  height: 3rem;
  border-bottom: none;
  background: var(--gradient-mono_deep_dark) !important;
}
#shopify-section-announcement-bar .announcement-bar .announcement-bar__link {
  height: 100%;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
#shopify-section-announcement-bar .announcement-bar .announcement-bar__link .announcement-bar__message {
  color: var(--surface-dim, #e1e1e5);
  font-family: "HarmonyOS Sans";
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5rem;
}
